/* CSS Document */

.PartListTable td, .PartListTable th
{
	 padding:3px 5px!important;	 
	}

/* Search top */
body { font-family:Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6, p { padding:0; margin:0;}
.fl { float:left;}
.fr { float:right;}
.clear {
    border: 0 none;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    padding: 0;
}
.template_w { width:980px;}
.search_topbg { background:url(images/search_topbg.png) no-repeat left top; width:978px; height:231px;}
.stat_s { padding:100px 0 0 90px;}
.styled_select { background: url("images/select_bg.png") no-repeat scroll left top transparent; width:195px; overflow:hidden; height:46px; border:none;}
.styled_select select {
    background: transparent;
	-webkit-appearance: none;
    border-radius: 0 0 0 0;
    color: #7E7E7E;
    font-size: 18px;
    height: 46px;
    line-height: 46px;
    padding:0px 0 0 10px;
    width:225px;
	font-family:Courier New, Arial, Helvetica, sans-serif;
	outline:none;
	margin:0;
	vertical-align:middle;
	display:block;
	border:none;
}

.user_icon
{
	 height:32px;
}

.partsearch_thumbnail
{
		 width:79px;
max-height: 80px;		 
	}

.styled_select select option { border:1px solid #fff; background:none;}
.margin1 { margin:0 30px 0 0;}

/* Search bottom */
.margin2 { margin:10px 0 0 0;}
.margin3 { margin:0 0 0 20px;}
.margin4 { margin:0 0 10px 20px;}
.search_content { background:#D6D6D6; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; padding:15px; }
.s_part1 { background:#ffffff; border:1px solid #BFBFBF;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:15px 10px; zoom:1;}
.ui_icon1 { background: url("images/s_icon1.png") no-repeat scroll left 3px transparent; cursor:pointer; font-size:14px; padding:0 0 0 53px; vertical-align:top;}
.ui_icon2 { background: url("images/s_icon2.png") no-repeat scroll left 3px transparent; cursor:pointer; font-size:14px; padding:0 0 0 53px; vertical-align:top;}
.rightword { font-size:10px; width:400px; font-family:Arial, Helvetica, sans-serif; text-align:right; vertical-align:top;}
.gray_txt { font-weight:normal; color:#999999;}
.border_sty1 { background:#f7f7f7; border:1px solid #D9D9D9;-webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; padding:12px 20px; zoom:1;}
.border_sty2 { background:#E9E9E9; border:1px solid #BFBFBF;-webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; padding:12px 20px; zoom:1;}

.ui_sty1 { background: url("images/s_icon1.png") no-repeat scroll left 3px transparent; cursor:pointer; font-size:14px; padding:0 0 0 43px; line-height:30px; display:block;}
.ui_sty2 { background: url("images/s_icon2.png") no-repeat scroll left 3px transparent; cursor:pointer; font-size:14px; padding:0 0 0 43px; line-height:32px; display:block;}
a.ui_thumb { display:block; width:77px; height:77px; float:left;}
.txt_sty1 {  color:#812901; font-size:11px; width:240px; line-height:16px;}
.des_txt { font-size:11px; line-height:16px;}
a.greenbtn {
    background: url("images/s_icon3.png") no-repeat scroll 0 0px transparent;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    margin: 0;
    padding:4px 26px 6px;
    text-align: center;
    text-decoration: none;
    width:116px;
	position:relative;
	top:45px;
}
.radius1 { behavior:url("images/pie.htc");}
.thumb_r { width:495px; padding:0 0 0 20px;}
.padding1 { padding:12px 20px 2px;}
.search_icon {background: url("images/zoom_icon.png") no-repeat scroll 0 0px transparent; width:55px; height:46px; display:block;}
.key_w { margin:15px 0 0 90px;}
.key_w a,
.key_w a:link,
.key_w a:active,
.key_w a:visited { color:#1060C4; text-decoration:underline; font-size:11px;}
.key_w a:hover { text-decoration:none;}
/*Form css*/
.formError {
			position:absolute;
			top:300px; left:300px;
			padding-bottom:13px;
			display:block;
			z-index:5000;
		}
.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}
.formError .formErrorContent {
				width:100%; 
				background:#ee0101;
				color:#fff;
				width:150px;
				font-family:tahoma;
				font-size:11px;
				border:2px solid #ddd;
				box-shadow: 0px 0px 6px #000;
				-moz-box-shadow: 0px 0px 6px #000;
				-webkit-box-shadow: 0px 0px 6px #000;
				padding:4px 10px 4px 10px;
				border-radius: 6px;
				-moz-border-radius: 6px;
				-webkit-border-radius: 6px;
			}
.greenPopup .formErrorContent {background:#33be40;}
			
.blackPopup .formErrorContent {background:#393939;color:#FFF;}
			
.formError .formErrorArrow{
				position:absolute;
				bottom:0;left:20px;
				width:15px; height:15px;

				z-index:5001;
			}
.formError .formErrorArrowBottom{top:0;margin:-6px;}
			
.formError .formErrorArrow div{
					border-left:2px solid #ddd;
					border-right:2px solid #ddd;
					box-shadow: 0px 2px 3px #444;
					-moz-box-shadow: 0px 2px 3px #444;
					-webkit-box-shadow: 0px 2px 3px #444;
					font-size:0px; height:1px; background:#ee0101;margin:0 auto;line-height:0px; font-size:0px; display:block;
				}
.formError .formErrorArrowBottom div{
						box-shadow: none;
						-moz-box-shadow: none;
						-webkit-box-shadow: none;
					}
					
.greenPopup .formErrorArrow div{background:#33be40;}
.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

.formError .formErrorArrow .line10{width:15px;border:none;} 
.formError .formErrorArrow .line9{width:13px;border:none;} 
.formError .formErrorArrow .line8{width:11px;} 
.formError .formErrorArrow .line7{width:9px;} 
.formError .formErrorArrow .line6{width:7px;} 
.formError .formErrorArrow .line5{width:5px;} 
.formError .formErrorArrow .line4{width:3px;} 
.formError .formErrorArrow .line3{width:1px;
					border-left:2px solid #ddd;
					border-right:2px solid #ddd;
					border-bottom:0px solid #ddd;} 
.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}  
form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton {
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;
	font-family: Arial;
}

*:first-child+html button.jqTransformButton[type]{width: 1;} /* IE7 */

button.jqTransformButton span {
	background: transparent url(img/btn_right.gif) no-repeat right top;
	display: block;
	float: left;
	padding: 0px 4px 0px 0px; /* sliding doors padding */
	margin: 0px;
	height: 33px;
}

button.jqTransformButton span span {
	background: transparent url(img/btn_left.gif) no-repeat top left;
	color: #333;
	padding: 8px 4px 0px 8px;
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	display: block;
	text-decoration: none;
	height: 33px;
}

/*hover*/
button.jqTransformButton_hover span span { background-position: left -33px ; }
button.jqTransformButton_hover span { background-position: right -33px ; }

/*clicked*/
button.jqTransformButton_click span span { background-position: left -66px ; }
button.jqTransformButton_click span { background-position: right -66px ; }

/* IE 6 */
* html button.jqTransformButton { height:33px; }
* button.jqTransformButton span span { height: 25px; }
/* IE 7 */
*+ html button.jqTransformButton { height:33px; }
*+ button.jqTransformButton span span { height: 25px; }


/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	background: transparent url(img/input/input_text_left.gif) no-repeat left top;
	height: 31px;
	padding: 0px;
	float:left;
}

.jqTransformInputInner {
	background: transparent url(img/input/input_text_right.gif) no-repeat top right;
	padding: 0px;
	margin: 0px;
}

.jqTransformInputInner div {
	height: 31px;
	margin:0px 0px 0px 8px;
}

.jqTransformInputInner div input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	vertical-align: middle;
	height: 31px;
	color:#404040;	
	border: none;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	background:transparent;
}

/*  IE6 */
* html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin: 0 0 0 -8px;
	height:24px;
}
/* Ie7 */
*+ html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin-left:-10px;
	height:24px;
}

/*hover*/
.jqTransformInputWrapper_hover{ background-position: left -31px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -31px ;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left -62px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -62px ;}



.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	background-color: none;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
}



/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{
	font-size: 12px;
	line-height: 16px;
}

table.jqTransformTextarea td{
font-size: 1px;
line-height: 1px;
width: 5px;
height: 5px;
margin: 0;
padding: 0;
}
table.jqTransformTextarea{}
table.jqTransformTextarea tr{
/*border: 1px solid red;*/

}
table.jqTransformTextarea textarea{
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
table.jqTransformTextarea td#jqTransformTextarea-tl{background: url(img/textarea/textarea_tl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tm{background: url(img/textarea/textarea_tm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-tr{background: url(img/textarea/textarea_tr.gif) no-repeat top left;}

table.jqTransformTextarea td#jqTransformTextarea-ml{background: url(img/textarea/textarea_ml.gif) repeat-y top left;}

table.jqTransformTextarea td#jqTransformTextarea-mm{background: url(img/textarea/textarea-mm.gif) repeat;}
table.jqTransformTextarea td#jqTransformTextarea-mr{background: url(img/textarea/textarea_mr.gif) repeat-y top left;}

table.jqTransformTextarea td#jqTransformTextarea-bl{background: url(img/textarea/textarea_bl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-bm{background: url(img/textarea/textarea_bm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-br{background: url(img/textarea/textarea_br.gif) no-repeat top left;}

/*hover*/
table.jqTransformTextarea-hover td#jqTransformTextarea-tl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tr{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-ml{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-mm{background-image: url(img/textarea/textarea-mm-hover.gif);}
table.jqTransformTextarea-hover td#jqTransformTextarea-mr{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-br{background-position:0px -5px;}

/*focus*/
table.jqTransformTextarea-focus td#jqTransformTextarea-tl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tr{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-ml{background-position:-10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-mm{background-image: url(img/textarea/textarea-mm-focus.gif);}
table.jqTransformTextarea-focus td#jqTransformTextarea-mr{background-position: -10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-br{background-position:0px -10px;}


table.jqTransformTextarea .jqTransformSafariTextarea div {
	position: relative;
	overflow: hidden;
	border: 0px solid red;
}
table.jqTransformTextarea .jqTransformSafariTextarea textarea{
	background: none;
	position: absolute;
	top:-10px;
	left:-10px;
	padding: 10px 10px 10px 10px;
	resize: none;
}


/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block;margin:0px 4px;	margin-top:5px;}
.jqTransformRadio {
	background: transparent url(img/radio.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
}


/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:5px;
}
a.jqTransformCheckbox {
	background: transparent url(img/checkbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}


/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 200px!important;
	position:relative;
	height: 31px;
	background: url(img/select_left.gif) no-repeat top left;
	float:left;
}

.jqTransformSelectWrapper div span {
    color: #7E7E7E;
    cursor: pointer;
    float: none;
    font-family: Courier New,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    height: 38px;
    line-height: 30px;
    overflow: hidden;
    padding: 8px 30px 0 22px;
    position: absolute;
    white-space: nowrap;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width:190px;
	height:46px;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 192px!important;
	top:46px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}
#main-container{
	width:200px;
}

#form-container{ }

td{
	white-space:nowrap;
}

label{
	text-transform:uppercase;
	font-size:10px;
	font-family:Tahoma,Arial,Sans-serif;
}

textarea{
	color:#404040;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

td > button{
	text-indent:8px;
}

.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

.tutorial-info{
	color:white;
	text-align:center;
	padding:10px;
	margin-top:10px;
}

.jqTransformSelectWrapper div {
	 overflow:hidden;
width:200px; background: url("images/select_bg.png") no-repeat scroll left top transparent; height:46px; position:relative;}